@charset "utf-8";


body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,blockquote,p{color:#333}
h1, h2, h3, h4, h5, h6 {font-weight: normal;}
body {background: white;}

a {text-decoration:none;}
a:hover{
	text-decoration: underline;
	/* [disabled]color:#C40000; */
}

.clearfix {zoom: 1;}
.clearfix::after {content: ".";display: block;height: 0;visibility: hidden;clear: both;}


/*按钮初始化*/
.blank1 {clear:both; height:1px; overflow:hidden; display:block;}

.blank4 {clear:both; height:4px; overflow:hidden; display:block;}
.blank5 {clear:both; height:5px; overflow:hidden; display:block;}
.blank10 {clear:both; height:10px; overflow:hidden; display:block;}


/*页面主体盒子*/
.body_bg{ background:#FFF url(images/body_bg.png) top repeat-x;}
.mainBox{ width:1000px; margin:0 auto; clear:both;}
.mainBox1155{ width:1155px; margin:0 auto; clear:both;}
/*通栏图片链接*/
.pic_link{ width:1000px; overflow:hidden;}
.pic_link a{ width:100%; height:100%; display:block;}
.pic_link a:hover{ text-decoration:none;}
.pic_link img{ max-width:1000px;border: 1px solid #F5ECEC;}

/*迷你导航*/
.mini_box{ width:100%; height:30px;line-height:30px; background: url(images/mini_bg.png) top repeat-x;}
.mini_box span{height:30px; line-height:30px;}
.mini_box a{height:30px; line-height:30px;}
.mini_box .mini_box_L{ width:550px;float:left;text-align:left;padding-left:20px; }
.mini_box .mini_box_R{ width:400px;float:right; text-align:right;padding-right:20px;}
.mini_box .mini_box_R span{padding:5px;}
.mini_box .mini_box_R a{}
.mini_box .mini_box_R a:hover{text-decoration:none;}

/*Banner区*/
.banner{ width:1000px; height:150px; background:url(/images/banner.png)  center top no-repeat;  overflow:hidden;}
.logo_box{width:700px; float:left;}
.search_area{ width:280px; float:right;}
.search_table td{ height:25px; line-height:25px;}
.search_table td h3{ height:25px; line-height:25px; color:#FFF; font-weight:bold;}

/*搜素区域*/
.searchKey{width:150px;height:20px;border:1px solid #bbbbbb;}
.searchBtn{width:46px; height:22px;border:0px; background:url(images/search2.png) left no-repeat;letter-spacing:2px; }

.searchBox1{width:210px;height:23px; line-height:23px; background:url(images/home_searchBg.png) left no-repeat; padding-top:1px;}
.searchBox1 form {float: left;font-size: 12px;}
.searchKey1 {width: 160px;height:23px;line-height:23px;border: none;background:none;}
.searchBtn1 {width: 40px;height: 23px;margin:0px;border: none;background:none;cursor: pointer;}




/*主导航区*/
.mainNav_bg{width:100%; height:40px; background:url(images/main_nav_bg.png) top repeat-x; }
.mainNav_L{ width:100%; height:40px; background:url(images/main_nav_L.png) left top  no-repeat; }
.mainNav_R{ width:100%; height:40px; background:url(images/main_nav_R.png) right top  no-repeat; }
.mainNavUL{ padding-left:50px;}
.mainNavUL li{height:40px; line-height:40px; float:left; background:url(images/main_nav_bg_line.png) left no-repeat; padding:0 12px;}
.mainNavUL li.first{ background:0;}
.mainNavUL li a{height:40px; line-height:40px;display:block;}
.mainNavUL li a span{height:40px; line-height:40px; display:block;color:#fff; font-size:14px; font-weight:bold; padding: 0 18px;}
.mainNavUL li a span{cursor:pointer;}

.mainNavUL li a:hover {text-decoration:none; background:url(images/main_nav_hover_L.png) left no-repeat;}
.mainNavUL li a:hover span{ color:#e68504;background:url(images/main_nav_hover_R.png) top  right no-repeat;}

.search_box{height:40px; width:230px; float:right;}
.searchBox from{ display:block;}
.searchBox .searchKey {width:130px;height: 22px;background: white;border: 1px solid #cdcdcd;color: #697A81;float: left;height: 13px;padding: 4px 6px 3px;}
.searchBox .searchBtn {float: left;height: 22px;width:40px;border: 0 none; background:url(images/search2.png) left no-repeat ;cursor: pointer;text-indent: -999em;}

.searchBox2{padding-top:0px; }
.searchBox2 from{ display:block;}
.searchBox2 .searchKey {width:140px;background: white;border: 1px solid white;color: #697A81;float: left;height: 13px;padding: 4px 6px 3px;}
.searchBox2 .searchBtn {float: left;height: 22px;width:40px;border: 0 none; background:url(images/search2.png) left no-repeat ;cursor: pointer;text-indent: -999em;}

.searchBox3{padding-top:0px;}
.searchBox3 from{ display:block;}
.searchBox3 .searchKey {width:130px;background: white;border: 1px solid #d0d0d0;color: #697A81;float: left;height: 13px;padding: 4px 6px 3px;}
.searchBox3 .searchBtn {float: left;height: 22px;width:40px;border: 0 none; background:url(images/search2.png) left no-repeat ;cursor: pointer;text-indent: -999em;}


/*日历区域*/
.rili_box{ height:33px; background:#FFF;  border:1px solid #68c0fe; border-top-width:0px;}
.rili_L{height:33px; float:left; padding-left:20px;}
.rili_L #rili{ line-height:33px;}
.rili_R{height:33px; width:220px; float:right;}




/*相关链接*/
.xglink_bg{width:1000px;height:36px; background: url(images/xglink_bg.png) top repeat-x;}
.xglink_L{width:1000px;height:36px; background:url(images/xglink_bg_L.png) left top no-repeat;}
.xglink_R{width:1000px;height:36px; background:url(images/xglink_bg_R.png) right  top no-repeat;}
.xglink_table{width:100%;}
.xglink_table td{width:25%;height:33px; text-align:center; vertical-align:middle}
.xglink_table select{width:193px;height:20px; text-align:left; border:1px solid #D9D9D9;  padding-left:10px;}


/*版权区*/
.copyright{width:100%; border-top:2px solid #07639F; padding-top:8px;position: relative;}
.copyright p{line-height:180%;text-align:center;}

/*内容列表通用修饰符*/
.common12List_dot li{line-height:23px; background:url(/images/ico_dot.gif) left no-repeat; text-indent:10px;}
.common12List_dot li a{ font-size:12px;}
.common12List_dot li span{ float:right; padding-right:6px;}

.List2_dot li{ float:left; width:248px;height:28px;line-height:28px; background: url(images/ico_dot.gif) left no-repeat; text-indent:10px;}
.List2_dot li a{ font-size:12px; width:100%;height:100%;line-height:28px;  display:block;}

  
.ggfw_table{ width:660px; border-bottom:1px solid #DCDCDC; border-right:1px solid #DCDCDC; }
.ggfw_table th{width:110px; border-top:1px solid #DCDCDC; border-left:1px solid #DCDCDC; font-size:14px; font-weight:bold;line-height:180%; }
.ggfw_table td{ border-top:1px solid #DCDCDC; border-left:1px solid #DCDCDC; font-size:14px; line-height:180%; }

#_ideConac{ text-align:center;padding-left: 46%;/*position:absolute;
 left:200px;
 top:10px;
 z-index:100;*/}